
LabInvent (InventIrap) - Feature #2072

FEATURE/ GENERAL LABINVENT

05/02/2017 03:30 PM - Pallier Etienne

Status: New Start date:  

Priority: Normal Due date:  

Assigned To: Ajas Thibault % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Subtasks:

Action # 2068: Passage à Php7 New

Action # 2069: ROADMAP : Terminer de faire ce qui est dans la roadmap et qui est encore... New

History

#1 - 05/02/2017 03:44 PM - Pallier Etienne

- Subject changed from FEATURE/ GENERAL LABINVENT 3 to FEATURE/ GENERAL LABINVENT

#2 - 05/04/2017 03:24 PM - Pallier Etienne

- Release set to release 2
